Stripe NPM package not working after update - v12.0.0

in Coding with Velo
Hi all,

Since Stripe released an update package 12.0,0 , I get the following logs:
Error loading web module backend/Stripepay.jsw: Cannot find module ‘stripe’
Error loading web module backend/Stripepay.jsw: Cannot find module ‘stripe’ Require stack: - /user-code/backend/Stripepay.jsw - /user-code/stubmodule-that-does-the-require.js - /cloud-runtime-code/node_modules/scoped-require/index.js - /cloud-runtime-code/packages/elementory/cloud-runtime/factories.js - /cloud-runtime-code/packages/elementory/cloud-runtime/create-app.js - /cloud-runtime-code/packages/elementory/cloud-runtime/cloud-grid-runner.js

These errors are triggered even when the page code isn’t making a Stripe API call

Please can we use old version or can we use latest one 12.2.0?